@import "//fonts.googleapis.com/css?family=Open+Sans";

/* CSS Document */
html, body {
  height: 100%;
  background-size: cover;
  background-repeat:no-repeat;
  font-family: Verdana, Geneva, sans-serif !important;
  background-color:#fff;
  line-height: 1.7;
}
.action {
  text-align: center;
  margin-top: 40px; }
  .action hr {
    width: 70%;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto; }
  .action p {
    color: #464646;
    font-size: 26px;
    margin-bottom: 30px; }

hr {
  border-top: 1px solid #dcdcdc; }

span.headline-lines {
  border-top: 1px solid #b6b6b6;
  border-bottom: 1px solid #b6b6b6; }

p.headline-text {
  margin-bottom: 70px; }

a{
	color:#003399;
	outline:none !important;
}

a:hover{
	color: firebrick;
}

.heading a:hover {
  color: transparent;
}
#heading {
    height: 70px;
    margin-top: 15px;
    /*
    background-size: 40%;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('../images/RCInamemark50widetrajan22webdings8.png');*/
}

@media(max-width:767px){
  #heading {
    padding-top: 10px;
  }
}

#heading-link {
  display: block;
  width: 100%;
  height: 100%;
}

.heading-logo {
  width: 510px;
  height: auto;
}

@media(max-width:600px){
  .heading-logo {
    width: 100%;
  }
}

section{
	padding:25px 0;
	display:block;
	z-index:9;
}

.transparent{
	background-color:rgba(0, 0, 0, 0.7) !important;
}

ul, ol, li{
	padding:0;
}

.approach-list li {
    padding-left: 15px;
    text-indent: -15px;
}

ul{
	margin-left:15px;
}

ul.indent_list li{
  margin-left: 25px;
}

.text-sm{
	font-size:15px;
}

.text-lg{
	font-size:30px;
}

.text-md{
	font-size:17px;
}

.or {
    color: #666666;
    display: inline-block;
    float: left;
    line-height: 32px;
    padding: 0 25px 0 0;
    text-align: center;
    vertical-align: top;
}

.affix{
	top:70px !important;
	z-index:99 !important;
}

hr{
    clear: both;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.15),rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
    background-image: -ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
    background-image: -o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
}

.h5, h5{
	font-size:20px;
}

.largeNumber{
	font-size:30px;
}

.input-group {
  padding-bottom: 5px;
  width: 100%;
}


.input-group-btn{
	right: 0;
	z-index: 9;
	position:relative;
  background-color: #003273 !important;
}

.input-group-addon{
  padding: 0 !important;
  width: 5% !important;
}

.navbar-form .input-group > .form-control{
	border-radius:0;
}

.input-group .form-control{
  height: 50px;
}

.input-group .form-control::placeholder{
  color: #696969;
  font-size: 18px;
}

.search-box {
  background-color: #eee;
}

.navbar-form {
  padding: 10px 0 5px 0;
}

.btn-group {
    margin-bottom: 10px;
    margin-right: 20px;
}

.panel{
	background:transparent;
}

.green-bg{
	background-color:#26A65B;
}

.yellow-bg{
	background-color:#F4B350;
}

.blue-bg{
	background-color:#4183D7;
}

.rci-bg{
	/*background-color:#D2D7D3;	*/
}

.three-set {
  padding-top: 30px;
}

@media(max-width:767px){
  .three-set .container {
    padding-left: 25px;
    padding-right: 25px;
  }
}


@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-s5hhio');
	src:url('../fonts/icomoon.eot?#iefix-s5hhio') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?-s5hhio') format('truetype'),
		url('../fonts/icomoon.woff?-s5hhio') format('woff'),
		url('../fonts/icomoon.svg?-s5hhio#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-weight:bold;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-logo85x85:before {
	content: "\e600";
}

/*-----------------------------------------------------------------------------------*/
/*	HEADER
/*-----------------------------------------------------------------------------------*/
.site-header {
  font-size: 14px;
  /*border-bottom: 10px solid white;*/
  background-color: #003273;
  color:#8ab5d6;
}

.motto {
  line-height: 1;
}

.logo{
	height:auto;
	font-size: 30px;
	text-align: left;
	margin:5px 0 !important;
	color: #fff;
}

.header-right {
  margin: 20px 0 0px;
  text-align: right;
}


/* BTN */
.btn-default{
	background-color:#003273;
	color:#fff;
	border-color: transparent;
}

.btn-default:hover{
	background-color: transparent;
  border-color: transparent;
	color:#FFF !important;
}
.btn-primary {
  background-color: #003273;
}
.btn-primary:hover {
  background-color: #012a5f;
}


.btn-transparent{
	background:transparent;
	color:#fff;
	border-color:transparent;
}

.btn-transparent:hover{
	background-color:transparent;
	color:#FFF !important;
}

/* gap */
.gap-fixed-height-small {
    height: 400px;
    position: relative;
    z-index: 2;
}
.gap {
    background-color: #003273 ;
    overflow: hidden;
}

.mission {
  padding-top: 30px;
}


p.quote-text {
    color: black;
    font-size: 17px;
    line-height:22px;
    font-style: normal;
    font-weight: 500;
    margin-bottom: 5px;
    position: relative;
    /*text-transform: uppercase;*/
    z-index: 2;
    /*padding-top: 15px;*/
    padding-left: 15px;
    padding-right: 15px;
}

.quote-0 {
  margin-right: 40%;
}
.quote-1 {
  margin-left: 20%;
  margin-right: 20%;
}
.quote-2 {
  margin-left: 40%;
}

@media(max-width: 1200px) {
  .quote-0 {
    margin-right: 30%;
  }
  .quote-1 {
    margin-left: 15%;
    margin-right: 15%;
  }
  .quote-2 {
    margin-left: 30%;
  }
}

@media(max-width: 767px) {
  .quote-0 {
    margin-right: 20%;
  }
  .quote-1 {
    margin-left: 10%;
    margin-right: 10%;
  }
  .quote-2 {
    margin-left: 20%;
  }
}


p.header-text {
    color: #003273;
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.3em;
    margin: 50px auto;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 80%;
    z-index: 2;
}

#cse-search-box{
	margin-top:5px;
	margin-right:0;
	margin-bottom:0;
}

/* Navbar */
.navbar{
	margin-bottom:0;
	border-radius:0;
	border-bottom:none;
	min-height:40px;
}

.navbar-collapse.in {
  overflow-y: visible;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}

.navbar-default{
	background-color:#003273;
	border-color:transparent;
}

.navbar-brand img{
	width:25px;
}

.navbar-default .navbar-toggle .icon-bar{
	background-color:#fff;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover{
	background-color: #d3d3d3;
}

.navbar-default .navbar-toggle:focus .icon-bar,
.navbar-default .navbar-toggle:hover .icon-bar{
	background-color:#C0C0C0;
}

.navbar-default .navbar-toggle {
     border-color: transparent;
     color: white;
}

.nav-head {
  font-weight:normal;
  font-size: 1.1em;
}



.navbar-nav > li > a,
.navbar-nav > li > div > a{
	padding-top:10px;
	padding-bottom:10px;
}

.navbar-default .navbar-nav > li > div >  a,
.navbar-default .navbar-nav .open .dropdown-menu > li > div > a,
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav .open .dropdown-menu > li > a{
	color:#fff;
}

.navbar-default .navbar-nav > li > div > a:focus,
.navbar-default .navbar-nav > li > a:focus{
	background:none;
	color:#fff;
}

.mobile-head-head:hover{
    background-color: white !important;
    color: firebrick !important;
}

.dropdown-toggle:after {
  color: white;
}
.dropdown-toggle:hover:after {
  color: firebrick !important;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > div:hover > a,
.navbar-default .navbar-nav > li > div:hover > a,
.navbar-default .navbar-nav > .active > div > a,
.navbar-default .navbar-nav > .active > div:focus > a,
.navbar-default .navbar-nav > .active > div:hover > a,
.navbar-default .navbar-nav .open .dropdown-menu > li > div:hover,
.navbar-default .navbar-nav > li > div:hover,
.navbar-default .navbar-nav > .active > div,
.navbar-default .navbar-nav > .active > div:focus,
.navbar-default .navbar-nav > .active > div:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover{
	  background-color: white !important;
    color: firebrick;
    text-decoration: underline;
}

.nav>li>a,
.nav>li>div {
    position: relative;
    display: block;
    padding: 10px 15px;
}



@media(min-width:768px){
  .dropdown:hover .dropdown-menu {
     display: block;
  }
  .mobile-head{
    display: none !important;
  }
}

@media(max-width:767px){
  .desktop-head{
    display: none !important;
  }

  .dropdown.open .dropdown-toggle:after {
      /* open panels */
      font-family: 'Glyphicons Halflings';
      /*content: "\e082"; */
      content: "\2212";
      float: right;
  }
  .dropdown .dropdown-toggle:after {
      /* closed panels */
      font-family: 'Glyphicons Halflings';
      /*content: "\e081";*/
      content: "\2b";
      float: right;
  }
  .dropdown-menu{
    background-color:#00569D !important;
  }
  .dropdown-menu>li>div>a,
  .dropdown-menu>li>a  {
    white-space: normal ;
  }
}


.dropdown-menu > li > div > a,
.dropdown-menu > li > a{
	color:#fff;
}
.dropdown-menu > li > div > a:hover,
.dropdown-menu > li > a:hover{
  color:firebrick;
  text-decoration: underline;
}
.navsearch, .navsearch-btn:hover {
  color: white;
}

.navsearch-btn{
  background-color: transparent;
  font-weight: normal;
  font-size: 1.1em;
  margin-top: 3px;
}

#mobile-search-close-icon, #mobile-menu-close-icon, .navsearch-close-btn {
  background-color: #00285c;
}
#nav-search-404 {
  width: 50%;
}




/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
    position: relative;
    height: 382px;
}
.fade-carousel .carousel-inner .item {
    height: 382px;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 8px;
    background-color: white;
    border-color: black;
    opacity: .5;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
  background-color:white;
  border-color:black;
}

.carousel-control {
  margin-right: -5%;
  margin-left: -5%;
  width: 20%;
  height: 20%;
  top: 40%;
  background-image: none !important;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    bottom: 10%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero h2 {
    font-size: 30px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    text-shadow: 0 2px 10px rgba(0,0,0,0.5);
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s;
        -ms-transition: 2s all ease-in-out .1s;
         -o-transition: 2s all ease-in-out .1s;
            transition: 2s all ease-in-out .1s;
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s;
        -ms-transition: 2s all ease-in-out .1s;
         -o-transition: 2s all ease-in-out .1s;
            transition: 2s all ease-in-out .1s;
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    /*background-color: #080d15;*/
    opacity: .7;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: white;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1,
.slide-2, .slide-3, .slide-4{
  height: 383px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.fade-carousel .slides .slide-1 {
  background-image:url(../images/slide/2016tallinngroupneargrad960x370&65k.jpg);
}
.fade-carousel .slides .slide-2 {
  background-image:url(../images/slide/coase&2texts960x370&57k.jpg);
}
.fade-carousel .slides .slide-3 {
  background-image:url(../images/slide/2012beijingscenegraduating960x370&58k.jpg);
}
.fade-carousel .slides .slide-4 {
  background-image:url(../images/slide/2020vietnambinhduongnewcity955x358&68ka.jpg);
}

.slide-text {
  position: absolute;
}
.centered {
  position: absolute;
  top: 77%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.centered a {
  color: white;
}
.centered a:hover {
  color: firebrick;
}
h2.centered {
  font-weight: 300;
  color: white;
  text-shadow: 0 2px 10px rgba(0,0,0,0.5);
  font-size: 16px;
  width: 100%;
  text-align: center;
}
/* Home Page */
#home-sec-2{
	background-color:#003273;
}

/* Pic list */
.pic-list{
	margin-bottom:0;
  margin-right: 0;
  margin-left: 0;
}

.col-pad {
  padding-right: 7px;
  padding-left: 7px;
}
.sm-padding {
    margin-right: auto;
    margin-left: auto;
    width: 960px;
}
@media(max-width: 767px) {
  .sm-padding {
      padding-right: 5px;
      padding-left: 5px;
      margin-right: auto;
      margin-left: auto;
  }
}
@media(max-width: 970px) {
  .sm-padding {
    width: auto;
  }
}
.pic-list .thumbnail {
  position:relative;
  overflow:hidden;
	margin-bottom:0;
}

@media(min-width: 980px){
.pic-list .col-sm-3, .pic-list .thumbnail,
.pic-list .col-lg-12 {
  padding-right: 0px;
  padding-left: 0px;
}
}

@media(max-width: 979px){
.pic-list .col-sm-3, .pic-list .thumbnail,
.pic-list .col-lg-12 {
  padding-right: 5px;
  padding-left: 5px;
}
}

@media(max-width: 767px) {
  .thumbnail .mobile-padding {
    margin-top: 30px;
  }
}


.pic-list .caption {
    position:relative;
    bottom:0;
    right:0;
    background:#fff;
    width:100%;
    padding:5px;
    /*text-align:center;*/
    color:#003273 !important;
}

.caption p {
    margin: 0 0 0px;
}
@media(max-width:767px){
  .caption a {
    line-height: 1.7em;

  }
  .pic-list .caption {
      padding: 0px 0px 15px 5px;

  }
}
/* quote carousel */
#quote{
	background-color:#D2D7D3;
}

#quote h3.title{
	text-align:center;
	font-weight:normal;
	color:#34495E;
	padding-bottom:10px;
	border-bottom:2px dotted #34495e;
}

#quote p a:before{
	content: "\f046";
	display: inline-block;
	padding-left:10px;
	padding-right: 10px;
	vertical-align: middle;
	float:left;
}

@media(max-width:767px){
  .carousel-mobile {
    padding: 0 0;
  }
  .fade-carousel .carousel-indicators > li {
    padding: 5px;
    margin: 0 20px;
  }
}

/* End carousel */

.col-trans {
  width: 50%;
  padding-left: 0;
  padding-right: 0;
 }
.trans-group {
  width: 500px;
}

 .translate-overflow {
  width: 475px;
 }
 @media(max-width: 475px) {
  .translate-overflow {
    width: 100%;
   }
 }

.nie-img {
  width: auto;
  height: 535px;
}
.item blockquote {
    border-left: none;
    margin: 0;
}

.item blockquote p{
	font-size:25px;
	color:#003273;
}

.blockquote {
  font-weight: bold;
  margin-top: 25px;
  margin-bottom: 25px;
}


/* Scam */
#scam{
	padding:25px 0;
	color:#333;
}

#scam p{
	font-size:12px;
	text-align:justify;
}

/* Shop */
.shop{
	background:url(../images/amazon-smile-white.png) no-repeat right top;
	height:30px;
	width:100%;
	text-align:right;
	padding-right:110px;
	color:#fff;
	padding-top:0;
	margin:0;
}

.shop-caption{
	text-align:right;
	margin:0;
	color:#fff;
	font-size:12px;
}

/* Footer */
footer{
    clear: both;
	padding:0;
    position: relative;
}

.footer_title_bg{
    font-size: 15px;
    color: #003273;
    background: url(../images/footer_title_bg.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    display: inline-block;
    padding: 0 30px 15px 0;
    text-transform: uppercase;
    margin-bottom: 25px;
}

footer ul li{
	color:#003273;
	line-height: 24px;
    list-style-type: square;
	font-size:14px;
}

footer ul li a{
	color:#003273;
}

footer ul li a:hover{
	color:#fff;
}

.foot {
    text-align: center;
}

.foot ul {
    width: 90%;
}

.foot ul li {
    display: inline;
    padding: 30px 5px 30px 30px;
}


@media(max-width:767px){
  .foot ul li {
    display: inline;
    padding: 5px
  }
}

.foot ul li a {
    color: #003399;
}

.foot ul li a:hover {
    color: firebrick;
}

#copy{
	border-top:1px solid #d5d5d5;
	padding:5px 0;
    text-align: center;
}

#copy #bottom-logo{
	margin:0;
	padding:0;
	text-align:center;
	color:#fff;
	font-size:12px;
}

#copy #bottom-logo img{
	display:block;
	margin:5px auto 0
}

#copy #bottom-text ul{
	margin:10px 0 0;
	line-height:1em
}

#copy #bottom-text ul li{
	display:block;
	list-style:none;
	display:inline;
    padding: 25px;
	/*border-right:1px solid #fff;*/
}

#copy #bottom-text ul li:last-child{
	border-right:none;
}

#copy #bottom-text ul li a{
	font-size:13px;
	line-height:20px;
	padding:0 10px;
}

#copy p.copyright{
	color:#fff;
	padding:0 10px;
	margin:0;
	font-size:13px;
	line-height:1.5em;
	text-align:left
}

#copy p.copyright #termsofuse{
	margin-left:0;
	font-size:12px;
  color: #777;
}

/* Sidenav */
.nav-side-menu {
  overflow: auto;
  /*background-color: #fff;*/
  position: fixed;
  top: 0px;
  width: 100%;
  height: 100%;
  color: #003273;
  margin:25px 0;
    font-size: 14px;
    font-weight: 200;
	border: 1px solid #ccc;
}
.nav-side-menu .brand {
  background-color: #fff;
  line-height: 50px;
  display: block;
  text-align: center;
  font-size: 14px;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: 24px;
  cursor: pointer;
}
.glyphicon-chevron-left, .glyphicon-chevron-right {
  font-size: 2em;
  color: white;
}
.carousel-control {
  opacity: .8;
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
  border-left: 3px solid #d19b3d;
  background-color: #4f5b69;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: #181c20;
  border: none;
  line-height: 28px;
  border-bottom: 1px solid #23282e;
  margin-left: 0px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: #020203;
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}
.nav-side-menu li {
  padding:5px 0 5px 5px;
  /*border-left: 3px solid #ddd;*/
  border-bottom: 1px solid #ddd;
}
.nav-side-menu li a {
  text-decoration: none;
  color: #003273;
}
.nav-side-menu li a i {
  padding-left: 5px;
  padding-right: 5px;
}
.nav-side-menu li:hover {
  border-left: 3px solid #003273;
  background-color: #ddd;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}

/* Content Section */
.content {
	padding-top:25px;
	padding-bottom:15px;
	color:#34495e;
}

.content .panel-heading{
	background-color:#FFF;
}


.content .panel-heading h2.panel-title {font-size: 25px; font-weight: normal; line-height: 50px; text-align: left; text-transform: capitalize; color:black; }

.content .panel-heading h2.panel-title strong, .content .panel-heading h2.panel-title b{font-weight:normal;}

.content .panel-body{
	background-color:white;
}

.content p.text-center{text-align:center !important}

figcaption.text-large {font-size: 18px; font-weight: 500; line-height: 32px; margin: 0 0 24px; }

figcaption {
  padding-left: 5px;
  padding-bottom: 10px;
}

.content p.star:before{
	font-family: 'FontAwesome';
	content: '\f005';
	margin:0 5px 0 0;
	font-size:14px;
}

.content p small{
	text-align:right;
	float:right;
}

.content p small a{
	color:#777;
}

/*.content a {text-decoration: underline; }*/
.no-underline a {text-decoration: none;}

.content a:hover {text-decoration: underline; }

.content img.pull-left{
	margin-right:15px;
}

.content img.pull-right{
	margin-left:15px;
}

.content dl {
  width: 100%;
  overflow: hidden;
  background: #ff0;
}
.content dt {
  float: left;
  width: 50%;
  /* adjust the width; make sure the total of both is 100% */
}
.content dd {
  float: left;
  width: 50%;
  /* adjust the width; make sure the total of both is 100% */
}


.activities-title {
  padding: 0 !important;
}

.quote-copy {
  padding-left: 5em;
}

/* blockquote */
blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
  font-size: inherit;
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote:after {
  color: #ccc;
  content: close-quote;
  font-size: 3em;
  line-height: 0.1em;
  margin-left: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}


.blockquote-box{border-right:5px solid #E6E6E6;margin-bottom:25px}
.blockquote-box .square{width:100px;min-height:50px;margin:10px 10px 0 0;text-align:center!important;background-color:#E6E6E6;padding:0;}
.blockquote-box .circle img{width:100%}
.blockquote-box.blockquote-primary{border-color:#357EBD}
.blockquote-box.blockquote-primary .square{background-color:#428BCA;color:#FFF}
.blockquote-box p{padding-right:15px;}
.blockquote-box small{text-align:right;color: #777;display: block;font-size: 80%;line-height: 1.42857;padding-right:15px;}
.blockquote-box small:before{content: "— ";}

.view {
  padding-top: 0px;
  padding: 0px;
  padding-right: 15px;
}

/* Comment */
.comment{
	font-weight:normal;
  font-size: 12px;
	color:#34495e;
	margin-bottom:25px;
  background-color: #f4f4f4;
  padding: 10px;
}

.comment-user {
  padding-left: 10px;
}

.comment .comment-post{
	padding:0 10px;
}

/* Location List */
.location-list li:before {
	font-family: 'FontAwesome';
	content: '\f041';
	margin:0 5px 0 -15px;
	font-size:15px;
}​

.comment .comment-post{
	border-bottom:1px solid #ddd;
	padding:0 10px;
}

.sponsor img {
  max-width: 100%;
}

.figure {
  padding-bottom: 10px;
}

.figure-caption{
  line-height: 1.4
}

.bulletinboard-tbl{
	font-size:14px;
}

.bulletinboard-tbl td{
	padding:2px;
}

.cv p {
    text-indent: -2em;
    margin-left: 2em;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-top: 0px;
    padding-bottom: 0px;
}

@media screen and (max-width: 530px){

	.logo{
		margin:25px 0;
		font-size:26px;
		padding-top:0;
	}

}

@media screen and (max-width: 640px){
    .hero h1 { font-size: 4em; }
}

.dropdown-menu{
    background-color:#00569D;
  }

@media(min-width:768px){
	.navbar-header{
		display:none;
	}

	.navbar-collapse{
		padding:0;
	}

	.dropdown-menu{
		background-color:#00569D;
	}

	#quote-carousel
    {
      margin-bottom: 0;
      padding: 0 40px 30px 40px;
    }
}

.identifyworktable table, .identifyworktable td {
  padding-left: 5%;
}

.conferenceattendeeslisttable td {
  vertical-align: top;
}

.borderless td, .borderless th, .borderless tr, table.borderless {
    border: none !important;
    border-color: transparent;
}

@media(max-width:767px){
	.header-right {
		text-align: center;
		margin:25px auto;
	}
  .dropdown-menu{
    width: 100%;
  }

	/* Make the indicators larger for easier clicking with fingers/thumb on mobile */

    #quote-carousel .carousel-indicators {
        bottom: -20px !important;
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }

	#quote-carousel .carousel-control.left{
		left:0 !important;
	}
	#quote-carousel .carousel-control.right{
		right:0 !important;
	}

	.nav-side-menu {
		position: relative;
		width: 100%;
		margin-bottom: 10px;
	}
	.nav-side-menu .toggle-btn {
		display: block;
		cursor: pointer;
		position: absolute;
		right: 10px;
		top: 10px;
		z-index: 10 !important;
		padding: 3px;
		background-color: #ffffff;
		color: #000;
		width: 40px;
		text-align: center;
	}
	.brand {
		text-align: left !important;
		font-size: 22px;
		padding-left: 20px;
		line-height: 50px !important;
	}

}

.sm-font {
  font-size: 12px;
}

.img-thumbnail {
  border: none !important;
  padding: 0 4px 4px 4px;
}



.clearfix .thumbnail {
  margin-bottom: 0;
}

@media(max-width:767px){
  .thumbnail a>img, .thumbnail>img {
     margin-right: 0;
     margin-left: 0;
  }

  .nav-side-menu .menu-list .menu-content {
      display: block;
    }

  .brand {
    display:none !important;
  }
}

@media(min-width:768px){
	.nav-side-menu {
		position:relative;
	}

	.nav-side-menu .menu-list .menu-content {
    	display: block;
  	}

	.brand {
		display:none !important;
	}
}

@media(max-width: 767px) {
  .navsearch {
    display: none !important;
  }
}

@media(min-width: 531px) and (max-width: 991px){
	.logo{font-size:32px;}
}

@media screen and (min-width: 980px){
    .hero { width: 980px; }
}

#toTop{
	position: fixed;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
	display: none;
}
span.form-required {
  color: red;
}
.no-border tr, .no-border td{
  border: none !important;
}
